<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="4df43395-d7d0-4d1f-8314-43cb3f881a08" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/deploy.sh" beforeDir="false" afterPath="$PROJECT_DIR$/deploy.sh" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/docker/postgresql/data/pg_stat_tmp/global.stat" beforeDir="false" afterPath="$PROJECT_DIR$/docker/postgresql/data/pg_stat_tmp/global.stat" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DjangoConsoleOptions" custom-start-script="import sys; print('Python %s on %s' % (sys.version, sys.platform))&#10;import django; print('Django %s' % django.get_version())&#10;sys.path.extend([WORKING_DIR_AND_PYTHON_PATHS])&#10;if 'setup' in dir(django): django.setup()&#10;import django_manage_shell; django_manage_shell.run(PROJECT_ROOT)">
    <option name="myCustomStartScript" value="import sys; print('Python %s on %s' % (sys.version, sys.platform))&#10;import django; print('Django %s' % django.get_version())&#10;sys.path.extend([WORKING_DIR_AND_PYTHON_PATHS])&#10;if 'setup' in dir(django): django.setup()&#10;import django_manage_shell; django_manage_shell.run(PROJECT_ROOT)" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="ProjectId" id="1xqUcJK5w5hIZi6yt2zc1u4hyp5" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="nodejs_package_manager_path" value="yarn" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PythonContentEntriesConfigurable" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/frontend/build" />
      <recent name="$PROJECT_DIR$/frontend" />
      <recent name="$PROJECT_DIR$" />
      <recent name="$PROJECT_DIR$/staticfiles" />
      <recent name="$PROJECT_DIR$/static" />
    </key>
  </component>
  <component name="RestClientSettings">
    <option name="REQUEST_HISTORY">
      <list>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/login/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alexander.khanas03@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/login/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alexander@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alexander.khanas03@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alexanderfsad@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alexanderkhanasfsad@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alexander.khanasfsad@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alexander.khanas.work@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alee@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;o00@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;oo00@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;ooo00@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;ooo@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;a@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;al@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;ale@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alex@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alexander@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/login/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alexander.khanas03@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://127.0.0.1:8000/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alexander.khanas0@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/products/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDI1MDQsImlhdCI6MTY0NTQ0MjIwNH0.vjk9YEP1p9vkxns5N3kEfnx_gObxu-iWc-eowXgiNDw" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #1&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #1 description...&quot;,&#10;  &quot;photo_url&quot;: &quot;https://mobileimages.lowes.com/productimages/d09baa6a-1de9-4e60-bac3-24dec5cbf9e4/16612028.jpg?size=pdhi&quot;,&#10;  &quot;category&quot;: 2&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/products/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDI1MDQsImlhdCI6MTY0NTQ0MjIwNH0.vjk9YEP1p9vkxns5N3kEfnx_gObxu-iWc-eowXgiNDw" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #5&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #5 description...&quot;,&#10;  &quot;photo_url&quot;: &quot;https://mobileimages.lowes.com/productimages/d09baa6a-1de9-4e60-bac3-24dec5cbf9e4/16612028.jpg?size=pdhi&quot;,&#10;  &quot;category&quot;: 2&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/products/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDI1MDQsImlhdCI6MTY0NTQ0MjIwNH0.vjk9YEP1p9vkxns5N3kEfnx_gObxu-iWc-eowXgiNDw" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #4&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #4 description...&quot;,&#10;  &quot;photo_url&quot;: &quot;https://mobileimages.lowes.com/productimages/d09baa6a-1de9-4e60-bac3-24dec5cbf9e4/16612028.jpg?size=pdhi&quot;,&#10;  &quot;category&quot;: 2&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/login/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alex.khanas@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/products/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDIxMjksImlhdCI6MTY0NTQ0MTgyOX0.tSUDN6s2gubUgtp0qba0pB_McRW2ZcFGrVv5T9SmftM" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #4&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #4 description...&quot;,&#10;  &quot;photo_url&quot;: &quot;https://mobileimages.lowes.com/productimages/d09baa6a-1de9-4e60-bac3-24dec5cbf9e4/16612028.jpg?size=pdhi&quot;,&#10;  &quot;category&quot;: 2&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="GET" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/products" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDIxMjksImlhdCI6MTY0NTQ0MTgyOX0.tSUDN6s2gubUgtp0qba0pB_McRW2ZcFGrVv5T9SmftM" />
              </KeyValuePair>
            </list>
          </option>
          <option name="parameters">
            <list>
              <KeyValuePair>
                <option name="key" value="page" />
                <option name="value" value="1" />
              </KeyValuePair>
            </list>
          </option>
          <option name="parametersEnabled" value="true" />
          <option name="textToSend" value="" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/products/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDIxMjksImlhdCI6MTY0NTQ0MTgyOX0.tSUDN6s2gubUgtp0qba0pB_McRW2ZcFGrVv5T9SmftM" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #3&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #3 description...&quot;,&#10;  &quot;photo_url&quot;: &quot;https://mobileimages.lowes.com/productimages/d09baa6a-1de9-4e60-bac3-24dec5cbf9e4/16612028.jpg?size=pdhi&quot;,&#10;  &quot;category&quot;: 1&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/categories/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDIxMjksImlhdCI6MTY0NTQ0MTgyOX0.tSUDN6s2gubUgtp0qba0pB_McRW2ZcFGrVv5T9SmftM" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Sub category 1&quot;,&#10;  &quot;parent&quot;: 1&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/categories/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDIxMjksImlhdCI6MTY0NTQ0MTgyOX0.tSUDN6s2gubUgtp0qba0pB_McRW2ZcFGrVv5T9SmftM" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Category 1&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/categories/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDIxMjksImlhdCI6MTY0NTQ0MTgyOX0.tSUDN6s2gubUgtp0qba0pB_McRW2ZcFGrVv5T9SmftM" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Category 1&quot;,&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/categories/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDIxMjksImlhdCI6MTY0NTQ0MTgyOX0.tSUDN6s2gubUgtp0qba0pB_McRW2ZcFGrVv5T9SmftM" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Category 1&quot;,&#10;  &quot;parent&quot;: 1&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/products/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDIxMjksImlhdCI6MTY0NTQ0MTgyOX0.tSUDN6s2gubUgtp0qba0pB_McRW2ZcFGrVv5T9SmftM" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #3&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #3 description...&quot;,&#10;  &quot;photo_url&quot;: &quot;https://mobileimages.lowes.com/productimages/d09baa6a-1de9-4e60-bac3-24dec5cbf9e4/16612028.jpg?size=pdhi&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/products/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDU0NDIxMjksImlhdCI6MTY0NTQ0MTgyOX0.tSUDN6s2gubUgtp0qba0pB_McRW2ZcFGrVv5T9SmftM" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #3&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #3 description...&quot;,&#10;  &quot;category&quot;: 2,&#10;  &quot;photo_url&quot;: &quot;https://mobileimages.lowes.com/productimages/d09baa6a-1de9-4e60-bac3-24dec5cbf9e4/16612028.jpg?size=pdhi&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://52.51.27.139:3001/api/register/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alex.khanas@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/categories/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDE1ODgwNjksImlhdCI6MTY0MTU4Nzc2OX0.yZx2X5FPYmmDgt-UyRM6r4h9XJ4KsiNGToFZiKnJX1g" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Blablabla&quot;,&#10;  &quot;parent&quot;: 1&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/categories/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDE1ODgwNjksImlhdCI6MTY0MTU4Nzc2OX0.yZx2X5FPYmmDgt-UyRM6r4h9XJ4KsiNGToFZiKnJX1g" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Garlands&quot;,&#10;  &quot;parent&quot;: 1&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/login/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;email&quot;: &quot;alex.khanas@gmail.com&quot;,&#10;  &quot;password&quot;: &quot;12369qaz&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #3&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #3 description...&quot;,&#10;  &quot;category&quot;: 2,&#10;  &quot;photo_url&quot;: &quot;https://mobileimages.lowes.com/productimages/d09baa6a-1de9-4e60-bac3-24dec5cbf9e4/16612028.jpg?size=pdhi&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #2&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #2 description...&quot;,&#10;  &quot;category&quot;: 2,&#10;  &quot;photo_url&quot;: &quot;https://naurok-test2.nyc3.digitaloceanspaces.com/596592/images/187551_1611124842.jpg&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #1&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #1 description...&quot;,&#10;  &quot;category&quot;: 2,&#10;  &quot;photo_url&quot;: &quot;https://www.history.com/.image/ar_1:1%2Cc_fill%2Ccs_srgb%2Cfl_progressive%2Cq_auto:good%2Cw_1200/MTY4OTA4MzI0ODc4NjkwMDAw/christmas-tree-gettyimages-1072744106.jpg&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas tree #1&quot;,&#10;  &quot;desc&quot;: &quot;Christmas tree #1 description...&quot;,&#10;  &quot;category&quot;: 2,&#10;  &quot;photo_url&quot;: &quot;https://www.history.com/.image/ar_1:1%2Cc_fill%2Ccs_srgb%2Cfl_progressive%2Cq_auto:good%2Cw_1200/MTY4OTA4MzI0ODc4NjkwMDAw/christmas-tree-gettyimages-1072744106.jpg&quot;&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="DELETE" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/69" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="textToSend" value="" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="DELETE" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/68" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="textToSend" value="" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="DELETE" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/67" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="textToSend" value="" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="DELETE" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/34" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="textToSend" value="" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="DELETE" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/4" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="textToSend" value="" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="DELETE" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/3" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="textToSend" value="" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="DELETE" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/2" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="textToSend" value="" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="DELETE" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/products/1" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDc1ODgsImlhdCI6MTY0MDQ0NzI4OH0.RGPtrKeV1_zRd-us5rLgy2hjeL3h-bkdOt6jYqa6ED4" />
              </KeyValuePair>
            </list>
          </option>
          <option name="textToSend" value="" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/categories/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDIxNjMsImlhdCI6MTY0MDQ0MTg2M30.j13yNXer3-P5v_DDnDlPzYxNwX-qmjt2519Lh87YyOo" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Garlands&quot;,&#10;  &quot;parent&quot;: 1&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/categories/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDIxNjMsImlhdCI6MTY0MDQ0MTg2M30.j13yNXer3-P5v_DDnDlPzYxNwX-qmjt2519Lh87YyOo" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Snowmen&quot;,&#10;  &quot;parent&quot;: 1&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
        <RestClientRequest>
          <option name="httpMethod" value="POST" />
          <option name="urlBase" value="http://0.0.0.0:3001/api/categories/" />
          <option name="urlPath" value="" />
          <option name="headers">
            <list>
              <KeyValuePair>
                <option name="key" value="Content-Type" />
                <option name="value" value="application/json" />
              </KeyValuePair>
              <KeyValuePair>
                <option name="key" value="Authorization" />
                <option name="value" value="Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxLCJleHAiOjE2NDA0NDIxNjMsImlhdCI6MTY0MDQ0MTg2M30.j13yNXer3-P5v_DDnDlPzYxNwX-qmjt2519Lh87YyOo" />
              </KeyValuePair>
            </list>
          </option>
          <option name="haveTextToSend" value="true" />
          <option name="textToSend" value="{&#10;  &quot;name&quot;: &quot;Christmas Trees&quot;,&#10;  &quot;parent&quot;: 1&#10;}" />
          <option name="filesToSend" value="" />
        </RestClientRequest>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Django Server.ecommerce">
    <configuration name="req#2" type="HttpClient.HttpRequestRunConfigurationType" factoryName="HTTP Request" temporary="true" path="$PROJECT_DIR$/req.http" index="2" runType="Run single request">
      <method v="2" />
    </configuration>
    <configuration name="req#3" type="HttpClient.HttpRequestRunConfigurationType" factoryName="HTTP Request" temporary="true" path="$PROJECT_DIR$/req.http" index="3" runType="Run single request">
      <method v="2" />
    </configuration>
    <configuration name="req#5" type="HttpClient.HttpRequestRunConfigurationType" factoryName="HTTP Request" temporary="true" path="$PROJECT_DIR$/req.http" index="5" runType="Run single request">
      <method v="2" />
    </configuration>
    <configuration name="req#6" type="HttpClient.HttpRequestRunConfigurationType" factoryName="HTTP Request" temporary="true" path="$PROJECT_DIR$/req.http" index="6" runType="Run single request">
      <method v="2" />
    </configuration>
    <configuration name="req#7" type="HttpClient.HttpRequestRunConfigurationType" factoryName="HTTP Request" temporary="true" path="$PROJECT_DIR$/req.http" index="7" runType="Run single request">
      <method v="2" />
    </configuration>
    <configuration name="ecommerce" type="Python.DjangoServer" factoryName="Django server">
      <module name="ecommerce" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="launchJavascriptDebuger" value="false" />
      <option name="port" value="8000" />
      <option name="host" value="" />
      <option name="additionalOptions" value="" />
      <option name="browserUrl" value="" />
      <option name="runTestServer" value="false" />
      <option name="runNoReload" value="false" />
      <option name="useCustomRunCommand" value="false" />
      <option name="customRunCommand" value="" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="HTTP Request.req#3" />
        <item itemvalue="HTTP Request.req#2" />
        <item itemvalue="HTTP Request.req#7" />
        <item itemvalue="HTTP Request.req#5" />
        <item itemvalue="HTTP Request.req#6" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="4df43395-d7d0-4d1f-8314-43cb3f881a08" name="Default Changelist" comment="" />
      <created>1631082189625</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1631082189625</updated>
      <workItem from="1631082210803" duration="91000" />
      <workItem from="1631082310799" duration="1844000" />
      <workItem from="1631539524969" duration="3776000" />
      <workItem from="1631619184214" duration="851000" />
      <workItem from="1631737254950" duration="8021000" />
      <workItem from="1631860342278" duration="4703000" />
      <workItem from="1632138456761" duration="11619000" />
      <workItem from="1633375221452" duration="3437000" />
      <workItem from="1633516438819" duration="3494000" />
      <workItem from="1633957195719" duration="10063000" />
      <workItem from="1633978745423" duration="4435000" />
      <workItem from="1634070167706" duration="5390000" />
      <workItem from="1634640209848" duration="4035000" />
      <workItem from="1634732261579" duration="2457000" />
      <workItem from="1636537571323" duration="3976000" />
      <workItem from="1636554970553" duration="1585000" />
      <workItem from="1636966223299" duration="657000" />
      <workItem from="1637049529217" duration="1668000" />
      <workItem from="1637099929788" duration="6318000" />
      <workItem from="1638306668924" duration="1001000" />
      <workItem from="1640122103793" duration="5111000" />
      <workItem from="1640436821271" duration="7297000" />
      <workItem from="1640603826897" duration="3707000" />
      <workItem from="1640628042012" duration="2798000" />
      <workItem from="1640946124530" duration="5810000" />
      <workItem from="1641209070083" duration="4347000" />
      <workItem from="1641583052440" duration="4754000" />
      <workItem from="1641849250205" duration="12789000" />
      <workItem from="1641900256521" duration="6155000" />
      <workItem from="1642461277076" duration="2649000" />
      <workItem from="1642493881691" duration="2016000" />
      <workItem from="1642543089413" duration="1886000" />
      <workItem from="1642849746569" duration="3622000" />
      <workItem from="1643231271256" duration="2929000" />
      <workItem from="1643576448996" duration="5758000" />
      <workItem from="1643661391166" duration="3663000" />
      <workItem from="1643742561151" duration="5261000" />
      <workItem from="1643806719135" duration="6229000" />
      <workItem from="1644052942220" duration="1369000" />
      <workItem from="1644526962121" duration="2882000" />
      <workItem from="1644794427446" duration="2623000" />
      <workItem from="1645048938553" duration="2534000" />
      <workItem from="1645104951391" duration="1643000" />
      <workItem from="1645185224579" duration="1843000" />
      <workItem from="1645389215291" duration="7626000" />
      <workItem from="1645621701835" duration="2691000" />
      <workItem from="1645985173074" duration="4309000" />
      <workItem from="1647950211563" duration="678000" />
      <workItem from="1649506966472" duration="3342000" />
      <workItem from="1649530117724" duration="3255000" />
      <workItem from="1649589293295" duration="640000" />
      <workItem from="1649620261622" duration="394000" />
      <workItem from="1649622458810" duration="5000" />
      <workItem from="1649705269821" duration="1633000" />
      <workItem from="1649931807172" duration="931000" />
      <workItem from="1650018941113" duration="4032000" />
      <workItem from="1651065334498" duration="94000" />
      <workItem from="1651148983549" duration="5242000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
</project>